pkgbase = python-sphinx-hawkmoth-git
	pkgdesc = Sphinx autodoc C extension
	pkgver = 0.18.0.6r.g9f67cae
	pkgrel = 1
	url = https://github.com/jnikula/hawkmoth
	arch = i686
	arch = x86_64
	license = BSD2
	makedepends = python-build
	makedepends = python-installer
	makedepends = python-wheel
	makedepends = python-hatch
	depends = python-sphinx
	depends = clang
	provides = python-sphinx-hawkmoth
	conflicts = python-sphinx-hawkmoth
	source = git+https://github.com/jnikula/hawkmoth
	md5sums = SKIP

pkgname = python-sphinx-hawkmoth-git
